问题描述:

I have Windows 7, with .net 3.5 installed as a Windows feature, and Visual Studio 2012, which installed .Net framework 4.5 on my system (I can see that under Programs and Features) but when I run gacutil from VS Developer command prompt, it shows version 3.5. how can I switch to version 4.5?

Thanks.

网友答案:

i checked

"C:\Program Files (x86)\Microsoft SDKs\Windows\v8.1A\bin\NETFX 4.5.1 Tools"

folder the gacutil version is 4.0 i have VS 2015 installed.

"C:\Program Files (x86)\Microsoft SDKs\Windows\v10.0A\bin\NETFX 4.6 Tools"

have gacutil version 4.6 . i think gacutil version is independent of .net version

相关阅读:
Top